Page MenuHomePhabricator

PropertyField: move to layout usage
Closed, ResolvedPublic4 Story Points

Description

The Widget ProperyField should be moved to elm_layout usage with out elm_box. It will be better, because we control all layout beheviour nad have not stange recalculation, like elm_box like to do.

rimmed created this task.Sep 20 2017, 4:55 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W38) board.Sep 21 2017, 3:23 AM

since its going to edc we might do attempt to move focus into layout actually

FurryMyad moved this task from Doing to Review on the Eflete (Sprint W38) board.Sep 25 2017, 10:51 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W38) board.Sep 26 2017, 1:32 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:53 AM